@charset "utf-8";
/*-----------------------------------------------
 * common.css
 * レスポンシブは基本スタイルを引き継ぐ（PCファースト）
 * @media screen and (max-width:768px)
 * viewport 750px
-------------------------------------------------*/
/*-----------------------------------------------
 * Reset, root
 * Bace
 * Modal
 * Header
 * Footer
 * Sub page
-------------------------------------------------*/
/*-----------------------------------------------
 * Reset, root
-------------------------------------------------*/
body,div,dl,dt,dd,ul,ol,li,p,h1,h2,h3,h4,h5,h6,th,td,pre,code,blockquote,form,fieldset,legend,input,textarea,figcaption,figure{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal}li{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:text-top}sub{vertical-align:text-bottom}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}input,textarea,select{font-size:100%}legend{color:#FFF}hr{display:none}img{vertical-align:bottom}select,input,button,textarea{font-size:99%}table{font-size:inherit;font:100%;border-collapse:collapse;border-spacing:0}pre,code,kbd,samp,tt{font-family:monospace;font-size:108%;line-height:100%}.hd{display:block;width:0;height:0;overflow:hidden}.cf:before,.cf:after{content:"";display:table}.cf:after{clear:both}.cf{zoom:1}article,aside,details,figcaption,figure,footer,header,hgroup,hr,menu,nav,section,main{display:block}*{margin:0;padding:0;box-sizing:border-box;max-height:999999px;outline:none;}*:focus{outline: none;}button{background-color:transparent;border:none;cursor:pointer;outline:none;padding:0;}

:root {
	--common-min-width: 1200px;
	--common-min-height: 620px;

	/* メインで使用するサイズやカラー */
	--main-font-size: 16px;
	--main-font-family: 'Noto Sans JP', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, sans-serif;

	/* easing */
	--easing-outquart: cubic-bezier(0.25, 1, 0.5, 1);

	/* カラー */
	--color-orange: 241,142,67; /* #f18e43 */
	--color-blue: 129,205,219;  /* #81cddb */

	/* ヘッダー横幅 */
	--common-header-width: 215px;

	/* 中ページコンテンツ横幅 */
	--common-contents-width: 770px;
}
@media screen and (max-width:768px){
	:root {
		--common-min-width: 100%;
		--common-min-height: auto;
		--main-font-size: 20px;

		/* ヘッダー横幅 */
		--common-header-width: 100%;

		/* ヘッダー高さ */
		--common-header-height: 100px;

		/* 中ページコンテンツ横幅 */
		--common-contents-width: 100%;
	}
}


/*-----------------------------------------------
 * Bace
-------------------------------------------------*/
body{
    -webkit-text-size-adjust: 100%;
    background-color: #fff;
    color: #000;
    font-family: var(--main-font-family);
    font-size: var(--main-font-size);
    font-weight: normal;
    letter-spacing: 0.07em;
    line-height: 1.8;
    word-wrap: break-word;
}
.pc{ display: block; }
.sp{ display: none; }
a{ color: #222; }
a:hover{ text-decoration: none; }
.ah { transition: opacity .3s ease; }
.ah:hover { opacity: .7; }
::selection{
    background: #B7D4F9;
    color: #000;
}
::-moz-selection{
    background: #B7D4F9;
    color: #000;
}
@media screen and (max-width:768px){
	.sp{ display: block; }
	.pc{ display: none; }
	.ah:hover { opacity: 1; }
}

/**
 * scroll bar
 */
::-webkit-scrollbar {
    width: 6px;
    height: 6px;
}
::-webkit-scrollbar-track {
    background: #fff;
}
::-webkit-scrollbar-thumb {
    background: #000;
    margin: 2px;
    box-shadow: none;
}

/* font */
.font-jost {
	font-family: 'Jost', sans-serif;
}
.font-mplus {
	font-family: 'M PLUS Rounded 1c', sans-serif;
}

/**
 * Wrap
 * 大枠のwrap指定
 */
/* fullWrap */
#fullWrap {
	display: flex;
	flex-direction: column;
	min-width: var(--common-min-width);
	min-height: 100vh;
	position: relative;
	z-index: 1;
}
@media screen and (max-width:768px){
	#fullWrap {
		padding-top: var(--common-header-height);
	}
}



/*-----------------------------------------------
 * Modal
-------------------------------------------------*/

/**
 * modalBox
 * 基盤のモーダル
 */
 .modalBox{
    -webkit-overflow-scrolling: touch;
    background: rgba(255,255,255,.9);
    display: none;
    width: 100%;
    height: 100%;
    overflow: auto;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10001;
}
.oneModal{
    display: none;
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 1;
}

/* oneModalIn */
.oneModalIn{
    display: flex;
    justify-content: center;
    align-items: center;
    height: auto;
    width: 100%;
    min-height: 100%;
    margin: 0 auto;
    position: relative;
}
.oneModalIn__cont{
    padding: 100px 0;
}
@media screen and (max-width:768px){
    .oneModalIn{
        min-width: 100%;
    }
    .oneModalIn__cont{
        width: 100%;
    }
}

/**
 * closeBtn
 */
.closeBtn{
    width: 80px;
    height: 80px;
	overflow: hidden;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
}
@media screen and (max-width:768px){
    .closeBtn{
        width:100px;
        height:100px;
    }
}

.closeBtn a {
    background-color: rgb(var(--color-orange));
	display: block;
	overflow: hidden;
    width: 100%;
    height: 100%;
}

/* img */
.closeBtn a:before {
    content: "";
    background: url(../img/common/icon/icon_close.png) no-repeat 0 0 / 100%;
	margin: auto;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
    width: 80%;
    height: 80%;
	transition: transform .3s ease;
}
.closeBtn a:hover:before {
	transform: scale(0.8) rotate(180deg);
}

/**
 * iframe
 */
/* common */
.commonIframe{
    width: 100%;
    height: 100%;
    display: block;
}

/* youtube */
.youtubeIframeWrap {
    width: 70%;
    max-width: 159.993vh;
    position: relative;
}
@media screen and (max-width:768px){
    .youtubeIframeWrap {
        width: 100%;
        max-width: 100%;
        margin: 50px 0;
    }
}
.youtubeIframeWrap:before{
    content: "";
    display: block;
    padding-top: 56.25%;
    z-index: 0;
}
.youtubeIframe{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

/**
 * imgModal
 */
 .imgModal__imgWrap {
    max-width: 1200px;
}
.imgModal__imgWrap img {
    width: 100%;
}
@media screen and (max-width:768px){
    .imgModal__imgWrap {
        width: 100%;
    }
}

/**
 * galleryImgModal
 */
 .galleryImgModal__cont {
    position: relative;
}
.galleryImgModal__imgWrap {
    width: 800px;
    opacity: 0;
    position: relative;
    z-index: 1;
    transition: opacity .3s ease;
}
.galleryImgModal__imgWrap.is-active {
    opacity: 1;
}
@media screen and (max-width:768px){
    .galleryImgModal__imgWrap {
        width: calc(100% - 40px);
        margin: 0 auto;
    }
}

/* img */
.galleryImgModal__imgWrap img {
    width: 100%;
}

/**
 * galleryLists__pagerWrap
 */
.galleryLists__pagerWrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    height: 60px;
    margin: auto;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    pointer-events: none;
    z-index: 2;
}
@media screen and (max-width:768px){
    .galleryLists__pagerWrap {
        width: 100%;
        height: 40px;
    }
}

/* pager */
.galleryLists__pager {
    width: 60px;
    height: 60px;
    pointer-events: auto;
}
@media screen and (max-width:768px){
    .galleryLists__pager {
        width: 40px;
        height: 40px;
        pointer-events: auto;
    }
}

/* prev, next */
.galleryLists__pager.is-prev {
    margin-left: -60px;
}
.galleryLists__pager.is-next {
    margin-right: -60px;
}
@media screen and (max-width:768px){
    .galleryLists__pager.is-prev {
        margin-left: 0;
    }
    .galleryLists__pager.is-next {
        margin-right: 0;
    }
}

/* a */
.galleryLists__pager > a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}

/* arrow */
.galleryLists__pager > a:before {
    content: "";
    background-color: rgb(var(--main-color-red));
    display: block;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-position: center;
    mask-position: center;
    -webkit-mask-size: 100%;
    mask-size: 100%;
    width: 32px;
    height: 58px;
    transition: transform .3s ease;
}
@media screen and (max-width:768px){
    .galleryLists__pager > a:before {
        width: 18px;
        height: 38px;
    }
}

/* hover */
.galleryLists__pager.is-prev > a:hover:before {
    transform: translateX(-10px);
}
.galleryLists__pager.is-next > a:hover:before {
    transform: translateX(10px);
}
@media screen and (max-width:768px){
    .galleryLists__pager.is-prev > a:hover:before {
        transform: translateX(0);
    }
    .galleryLists__pager.is-next > a:hover:before {
        transform: translateX(0);
    }
}

.galleryLists__pager.is-prev > a:before {
    -webkit-mask-image: url(../img/common/arrow_prev.svg);
    mask-image: url(../img/common/arrow_prev.svg);
}
.galleryLists__pager.is-next > a:before {
    -webkit-mask-image: url(../img/common/arrow_next.svg);
    mask-image: url(../img/common/arrow_next.svg);
}

.galleryImgModalContents {
    opacity: 0;
    transition: opacity .3s ease;
}
.galleryImgModalContents.is-active {
    opacity: 1;
}

/**
 * commentCont
 */
.commentCont {
	width: 1100px;
	margin: 0 auto;
}
@media screen and (max-width:1200px){
	.commentCont {
		width: 90%;
	}
}
/**
 * imgCont
 */
.imgCont {
	width: 800px;
	margin: 0 auto;
}
@media screen and (max-width:900px){
	.imgCont {
		width: 90%;
	}
}
.imgCont img {
	display: block;
	width:100%;
	height:100%;
	object-fit: contain;
}

/* flex */
.comment__flex {
	display: flex;
	justify-content: space-between;
	width: 100%;
}
.comment__one:not(:first-child) {
	flex: none;
	padding-left: 40px;
}
@media screen and (max-width:960px){
	.comment__flex {
		display: block;
	}
	.comment__one:not(:first-child) {
		padding-left: 0;
		margin-top: 3em;
	}
}

/* title */
.comment__title {
	color: rgb(var(--color-orange));
	font-size: 24px;
	margin-bottom: 0.5em;
}
@media screen and (max-width:768px){
	.comment__title {
		font-size: 28px;
	}
}

/* item */
.commentDl__item {
	font-size: 16px;
}
.commentDl__item:not(:first-child) {
	margin-top: 2em;
}
@media screen and (max-width:768px){
	.commentDl__item {
		font-size: 20px;
	}
}

/* dt */
.commentDl__dt {
	color: rgb(var(--color-orange));
	margin-bottom: 0.5em;
}

/* img */
.comment__imgWrap {
	max-width: 411px;
	width: 100%;
}
/*.comment__imgWrap img {
	width: 100%;
}*/
.comment__img {
	background: url(../img/staff/comment_illust.jpg) no-repeat center / contain;
	width: min(34.25vw,411px);
	height: min(24.58333vw,295px);
}
@media screen and (max-width:768px){
	.comment__imgWrap {
		max-width: 100%;
	}
	.comment__img {
		width: 100%;
		height: auto;
		padding-top: 71.75843%;
	}
}


/*-----------------------------------------------
 * Header
-------------------------------------------------*/
.header {
	background-color: #fff;
	width: var(--common-header-width);
	min-height: var(--common-min-height);
	height: 100%;
	position: fixed;
	top: 0;
	bottom: 0;
	z-index: 999;
}
.header__inner {
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 1;
}
@media screen and (max-width:768px){
	.header {
		width: 100%;
		height: var(--common-header-height);
		bottom: auto;
	}
	.header:before {
		content: "";
		background-color: #fff;
		position: fixed;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		z-index: 0;
	}
	.header__inner {
		-webkit-overflow-scrolling: touch;
		display: flex;
		flex-direction: column;
		width: 100%;
		height: 100%;
		overflow-y: auto;
		overscroll-behavior: contain;
		position: fixed;
		top: 0;
		left: 0;
	}

	/* orange bg */
	.header__inner:after {
		content: "";
		background-color: rgb(var(--color-orange));
		clip-path: polygon(0 20%, 100% 0, 100% 100%, 0% 100%);
		display: block;
		width: 100%;
		height: 100%;
		position: relative;
		pointer-events: none;
		z-index: 2;
	}
}

/* logo */
.header__logo {
	width: 142px;
	height: 49px;
	margin: auto;
	position: absolute;
	top: 25vh;
	right: 0;
	left: 0;
	z-index: 10;
}
.header__logo img {
	width: 100%;
}
@media screen and (max-width:768px){
	.header__logo {
		top:0;
		bottom:0;
		width: 168px;
		height: 57px;
	}
}

/* headerNav */
.headerNav {
	display: flex;
	flex-direction: column;
	width: 100%;
	height: 100%;
	position: relative;
}
@media screen and (max-width:768px){
	.headerNav {
		height: auto;
		margin-bottom: 160px;
		padding-top: var(--common-header-height);
		z-index: 10;
	}
}

/**
 * headerNavLists
 */
.headerNavLists {
	margin-top: auto;
	padding: 30px 30px 0 30px;
}
@media screen and (max-width:768px){
	.headerNavLists {
		margin-top: 54px;
		padding: 0;
	}
}

/* item */
.headerNavLists__item > a {
	display: block;
	font-size: 16px;
	font-style: italic;
	letter-spacing: 0.05em;
	line-height: 1.8;
	text-decoration: none;
}
@media screen and (max-width:768px){
	.headerNavLists__item > a {
		font-size: 36px;
		letter-spacing: 0.3em;
		padding: 0 60px;
	}
}

/* text */
.headerNavLists__text {
	position: relative;
}
.headerNavLists__text:before {
	content: "";
	background-color: #000;
	width: 100%;
	height: 1px;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 0;
}

/* hover */
.headerNavLists__text:before {
	transform: scale(0, 1);
	transform-origin: right top;
	transition: transform .3s ease;
}
.headerNavLists__item > a:is(:hover, .is-active) .headerNavLists__text:before {
	transform-origin: left top;
	transform: scale(1, 1);
}

/**
 * navBtnWrap
 */
@media screen and (max-width:768px){
	.navBtnWrap {
		width: 120px;
		height: 100%;
		position: absolute;
		top: 0;
		right: 0;
		z-index: 100;
	}
	.navBtn {
		display: flex;
		flex-direction: column;
		justify-content: center;
		width: 50px;
		height: 100%;
		margin: 0 auto;
		position: relative;
		text-decoration: none;
	}
	.navBtn:after {
		content: "Menu";
		color: #000;
		display: block;
		font-size: 12px;
		font-style: italic;
		margin-top: 0.3em;
	}

	.navBtn__lineWrap {
		width: 100%;
		height: 12px;
		position: relative;
	}
	.navBtn__line {
		background-color: #000;
		display: block;
		width: 100%;
		height: 2px;
		position: absolute;
	}
	.navBtn__line:nth-child(1) {
		top: 0;
	}
	.navBtn__line:nth-child(2) {
		bottom: 0;
	}
}

/**
 * menu active animation
 */
@media screen and (max-width:768px){
	/* 白背景 */
	.header:before {
		transform: translateY(-100%);
		transition: transform .6s var(--easing-outquart);
	}
	.header.is-active:before {
		transform: translateY(0);
	}

	/* オレンジ背景 */
	.header__inner:after {
		transform: translateY(100%);
		transition: transform .6s var(--easing-outquart);
	}
	.header.is-active .header__inner:after {
		transition-delay: .2s;
		transform: translateY(0);
	}

	/* メニューコンテンツ */
	.header__inner {
		opacity: 0;
		pointer-events: none;
		transition: opacity .4s ease;
	}
	.header.is-active .header__inner {
		opacity: 1;
		pointer-events: auto;
	}

	/* メニューボタン */
	.navBtn.is-active:after {
		content: "Close";
	}

	/* ライン */
	.navBtn__line {
		transition: all .4s ease;
	}
	.navBtn.is-active .navBtn__line:nth-child(1) {
		transform: rotate(195deg);
		top: 5px;
	}
	.navBtn.is-active .navBtn__line:nth-child(2) {
		transform: rotate(-195deg);
		bottom: 5px;
	}
}


/**
 * headerNavSnsLists
 */
.headerNavSnsLists {
	display: flex;
	padding: 26px;
	flex-wrap: wrap;
	justify-content: center;
}
@media screen and (max-width:768px){
	.headerNavSnsLists {
		display: none;
	}
}

/* item */
.headerNavSnsLists__item:nth-child(even) {
	margin-left: 1em;
}
.headerNavSnsLists__item > a {
	display: block;
	font-size: 14px;
	font-style: italic;
	letter-spacing: 0.05em;
	line-height: 2.2;
	text-decoration: none;
}

/* text */
.headerNavSnsLists__text {
	display: inline-flex;
	align-items: center;
	position: relative;
}
.headerNavSnsLists__text:before {
	content: "";
	background-color: #000;
	width: 100%;
	height: 1px;
	position: absolute;
	bottom: 0.2em;
	left: 0;
	z-index: 0;
}

/* icon */
.headerNavSnsLists__text:after {
	content: "";
	display: block;
	background-color: #000;
	-webkit-mask: no-repeat center / contain;
	mask: no-repeat center / contain;
	width: 16px;
	height: 16px;
    margin-top: -0.2em;
	margin-left: 0.3em;
}

.headerNavSnsLists__text.is-tw:after {
	-webkit-mask-image: url(../img/common/icon/icon_tw.svg);
	mask-image: url(../img/common/icon/icon_tw.svg);
}
.headerNavSnsLists__text.is-insta:after {
	-webkit-mask-image: url(../img/common/icon/icon_insta.svg);
	mask-image: url(../img/common/icon/icon_insta.svg);
}
.headerNavSnsLists__text.is-tiktok:after {
	-webkit-mask-image: url(../img/common/icon/icon_tiktok.svg);
	mask-image: url(../img/common/icon/icon_tiktok.svg);
}

/* hover */
.headerNavSnsLists__text:before {
	transform: scale(0, 1);
	transform-origin: right top;
	transition: transform .3s ease;
}
.headerNavSnsLists__item > a:is(:hover) .headerNavSnsLists__text:before {
	transform-origin: left top;
	transform: scale(1, 1);
}


/*-----------------------------------------------
 * Footer
-------------------------------------------------*/
.footer {
	display: none;
}
@media screen and (max-width:768px){
	.footer {
		background-color: #fff;
		display: block;
		/*margin-top: auto;*/
		padding: 30px 0 60px;
		position: relative;
		z-index: 2;
	}
}

/**
 * start
 */
@media screen and (max-width:768px){
	.footer__start {
		color: rgb(var(--color-orange));
		font-size: 44px;
		font-weight: 800;
		line-height: 1.2;
		text-align: center;
		margin-bottom: 60px; 
	}
	.footer__start__min {
		font-size: 80%;
	}
}

/**
 * pagetop
 */
@media screen and (max-width:768px){
	.footer__pagetop {
		width: 121px;
		height: 86px;
		margin: auto;
		position: absolute;
		right: 20px;
		bottom: 80px;
		right: 20px;
	}
	.footer__pagetop > a {
		background: url(../img/common/footer/to_top.png) no-repeat center / contain;
		display: block;
		width: 100%;
		height: 100%;
	}
}

/**
 * footerNavSnsLists
 */
@media screen and (max-width:768px){
	.footerNavSnsLists {
		display: flex;
		justify-content: center;
	}

	/* item */
	.footerNavSnsLists > li:not(:first-child) {
		margin-left: 2em;
	}
	.footerNavSnsLists > li > a {
		display: block;
		font-size: 20px;
		font-style: italic;
		letter-spacing: 0.05em;
		line-height: 2.2;
		text-decoration: none;
	}

	/* text */
	.footerNavSnsLists__text {
		display: inline-flex;
		align-items: center;
		position: relative;
	}

	/* icon */
	.footerNavSnsLists__text:after {
		content: "";
		display: block;
		background-color: #000;
		-webkit-mask: no-repeat center / contain;
		mask: no-repeat center / contain;
		width: 20px;
		height: 20px;
		margin-left: 0.3em;
	}

	.footerNavSnsLists__text.is-tw:after {
		-webkit-mask-image: url(../img/common/icon/icon_tw.svg);
		mask-image: url(../img/common/icon/icon_tw.svg);
	}
	.footerNavSnsLists__text.is-insta:after {
		-webkit-mask-image: url(../img/common/icon/icon_insta.svg);
		mask-image: url(../img/common/icon/icon_insta.svg);
	}
	.footerNavSnsLists__text.is-tiktok:after {
		-webkit-mask-image: url(../img/common/icon/icon_tiktok.svg);
		mask-image: url(../img/common/icon/icon_tiktok.svg);
	}

	/**
	 * footer__bottom
	 */
	.footer__bottom {
		display: flex;
		align-items: center;
		justify-content: center;
		margin-top: 30px;
	}
}

/**
 * shareLists
 */
@media screen and (max-width:768px){
	.footerShareLists {
		display: flex;
		margin-right: 30px;
	}

	/* item */
	.footerShareLists__item {
		width: 35px;
		height: 35px;
	}
	.footerShareLists__item:not(:first-child) {
		margin-left: 20px;
	}

	/* link */
	.footerShareLists__link {
		display: flex;
		align-items: center;
		justify-content: center;
		width: 100%;
		height: 100%;
		position: relative;
		text-decoration: none;
	}
	.footerShareLists__link:before {
		content: "";
		background-color: #000;
		display: block;
		-webkit-mask-repeat: no-repeat;
		mask-repeat: no-repeat;
		-webkit-mask-position: center;
		mask-position: center;
		-webkit-mask-size: contain;
		mask-size: contain;
	}

	/* 各SNSパーツ */
	.footerShareLists__item.is-twitter .footerShareLists__link:before {
		width: 24px;
		height: 24px;
		-webkit-mask-image: url(../img/common/icon/icon_tw.svg);
		mask-image: url(../img/common/icon/icon_tw.svg);
	}
	.footerShareLists__item.is-facebook .footerShareLists__link:before {
		width: 24px;
		height: 24px;
		-webkit-mask-image: url(../img/common/icon/icon_fb.svg);
		mask-image: url(../img/common/icon/icon_fb.svg);
	}
	.footerShareLists__item.is-line .footerShareLists__link:before {
		width: 24px;
		height: 24px;
		-webkit-mask-image: url(../img/common/icon/icon_line.svg);
		mask-image: url(../img/common/icon/icon_line.svg);
	}
}

/**
 * copyright
 */
@media screen and (max-width:768px){
	.footer__coypright {
		font-size: 12px;
	}
}


/*-----------------------------------------------
 * Sub page
-------------------------------------------------*/
/**
 * subMain
 */
.subMain {
	margin-left: var(--common-header-width);
	position: relative;
	z-index: 1;
}
@media screen and (max-width:768px){
	.subMain {
		margin-left: 0;
	}
}

/* bg */
.subMain:before {
	content: "";
	width: 100%;
	height: 100%;
	pointer-events: none;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 0;
}
/* color */
.subMain.is-bgOrange:before {
	background-color: rgb(var(--color-orange));
}
.subMain.is-bgBlue:before {
	background-color: rgb(var(--color-blue));
}
.subMain.is-bgDarkBlue:before {
	background-color: #7b99cb;
}

/* flex */
.subMain__flex {
	display: flex;
	flex-direction: row-reverse;
	position: relative;
	z-index: 1;
}
@media screen and (max-width:768px){
	.subMain__flex {
		display: block;
	}
}

/* title */
.subMain__flex--title {
	width: var(--common-header-width);
	min-height: 100vh;
	position: relative;
}
.subMain__flex--title__st {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100vh;
	position: sticky;
	top: 0;
	left: 0;
}
@media screen and (max-width:768px){
	.subMain__flex--title {
		display: none;
	}
}

/* contarea */
.subMain__flex--contarea {
	width: calc(100% - var(--common-header-width));
}
.subMain__cont {
	width: var(--common-contents-width);
	min-height: 100vh;
	margin: 0 auto;
	padding: 0 52px;
}
@media screen and (max-width:768px){
	.subMain__flex--contarea {
		width: 100%;
	}
	.subMain__cont {
		width: 100%;
		min-height: auto;
		padding: 0;
	}
}

/**
 * subMain__title
 */
.subMain__title {
	color: #fff;
	font-size: 20px;
	font-style: italic;
	letter-spacing: 0.4em;
	text-align: center;
}
